* {
    padding: 0;
    margin: 0;
}

body {
 background-color:#ffffff;
 font-family:"Lato", Arial;
 display:block;
 margin:0;
 padding:0; 
}
.pagina {
display:block;
position:relative;
width:1009px;
height:100%;
margin:auto;
vertical-align:top;
text-align:center;
padding:0px;
}

#pagina {
display:block;
position:relative;
width:1009px;
height:auto;
margin:auto;
vertical-align:top;
text-align:center;
padding:0px;
}

.main {
 position:relative;
 width:1009px;
 margin:0px;
 padding:0px;
 height:609px;
}
#content {
 position:relative;
 display:block;
 height:auto;
 width:1009px;
 margin:0px;
 padding:0px;
}

#footer {
position:relative;
background-color:#ffffff;
width:1009px;
height:70px;
margin:0px;
padding:0px;
text-align:center;
vertical-align:top;
}



#salto_linea {
 width:100%;
 display:block;
 height:25px;
}

.novsuscr_bt {
    color:#ffffff;
    font-size:12px;
	 background-color:#650019;
    border:0px;
    cursor:pointer;
    font-weight:normal;
    text-decoration:none;
    padding:3px;
}


.novsuscr_input {
  	 color: #939597;
    font-size:12px;
    font-weight:light;
  	 border:1px #939597 solid;
}

.novsuscr_txt {
  	 color: #939597;
    font-size:12px;
    font-weight:light;
}

.novsuscr_tit {
  	 color: #650019;
    font-size:15px;
}



.novedades {
position:relative;
width:1009px;
height:4000px;
margin:0px;
padding:0px;
}
.container_novedades {
position:absolute;
width:1009px;
top:129px;
vertical-align:top;
padding-bottom:40px;
border-bottom:4px solid #D6D7D9;
}


.nov_lnk  {
  	 color: #3A53A4;
    font-size:15px;
    font-weight:bold;
    line-height:20px;
    text-decoration:none;
}

.nov_fecha {
  	 color: #939597;
    font-size:13px;
}
.nov_tit {
  	 color: #3A53A4;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
}
.nov_txt {
  	 color: #939597;
    font-size:13px;
    font-weight:medium;
    line-height:16px;
}

.tit_novedades {
  	 color: #ffffff;
    font-size:38px;
    font-weight:bold;
}





.contacto {
width:1009px;
height:800px;
margin:0px;
padding:0px;
position:relative;
}

.container_enconstruccion {
position:absolute;
width:1009px;
height:678px;
top:129px;
border-bottom:16px solid #D6D7D9;
}

.text_contacto  {
  	 color: #939597;
    font-size:14px;
    font-weight:medium;
    line-height:20px;
}

.tit_contacto {
	font-size: 15px;
	color:#650019;
   font-weight:bold;
}


.bt_upload {
    color:#ffffff;
    font-size:12px;
	 background-color:#800000;
    border:0px;
    cursor:pointer;
    font-weight:normal;
    text-decoration:none;
    padding:3px;
}

.bt_suscripcion {
    color:#ffffff;
    font-size:12px;
	 background-color:#650019;
    border:0px;
    cursor:pointer;
    font-weight:normal;
    text-decoration:none;
    padding:3px;
}
.bt_suscripcion:hover {
    opacity:0.5;
    font-weight:normal;
    text-decoration:none;
}

.txt_suscripcion1 {
	font-size:13px;
	color: #FFFFFF;
   line-height:16px;
}

.cuadro_suscripcion{
   position:absolute;
   left:165px;
   top:137px;
   margin:auto;
   width:678px;
   height:238px;
	background-color: rgba(109, 110, 112, 0.7);
	border:1px solid #FFFFFF;
}


.tit_suscripcion {
	font-size: 33px;
	color: #FFFFFF;
	font-weight: bold;
}

.suscripcion {
width:1009px;
height:826px;
margin:0px;
padding:0px;
position:relative;
}

.container_suscripcion {
position:absolute;
background:url(images/FotoSuscripcion.png);
width:1009px;
height:676px;
top:129px;
border-bottom:16px solid #D6D7D9;
}




form {
 display:inline;
}

.error {
 color:red;
 font-size:15px;
}

.hr1 {
height:2px;
border-top:#C6C8CA 2px solid;
border-bottom:0px;
border-left:0px;
border-right:0px;
padding:0px;
margin:0px;
}

.bt_educacion {
    color:#ffffff;
    font-size:13px;
	 background-color:#83A00B;
    border:0px;
    cursor:pointer;
    font-weight:normal;
    text-decoration:none;
    padding:3px;
}
.bt_educacion:hover {
    opacity:0.7;
    font-weight:normal;
    text-decoration:none;
}

.input1 {
  	color: #939597;
   font-size:15px;
	text-decoration:none;
   border:1px solid #939597;
}
.input2 {
  	color: #939597;
   font-size:13px;
	text-decoration:none;
   border:1px solid #939597;
}
.input3 {
  	color: #ffffff;
   font-size:13px;
	text-decoration:none;
   border:1px solid #ffffff;
   background-color:rgba(0,0,0,0.0);
}


.subtit3 {
	font-size: 12px;
	color:#ffffff;
   font-weight:bold;
   text-decoration:none;
}
.subtit3:hover {
	font-size: 12px;
	color:#83A00B;
   font-weight:bold;
   text-decoration:none;
}
.subtit3_sel {
	font-size: 12px;
	color:#83A00B;
   font-weight:bold;
   text-decoration:none;
}
.subtit3_sep {
	font-size: 12px;
	color:#ffffff;
   font-weight:bold;
   text-decoration:none;
}


.text_educacion  {
  	 color: #939597;
    font-size:15px;
    font-weight:medium;
    line-height:20px;
}
.small_educacion  {
  	 color: #939597;
    font-size:13px;
    font-weight:medium;
    line-height:16px;
}

.txt_educacion1  {
  	 color: #83A00B;
    font-size:15px;
    font-weight:medium;
    line-height:20px;
}
.lnk_educacion1  {
  	 color: #83A00B;
    font-size:15px;
    font-weight:bold;
    line-height:20px;
    text-decoration:none;
}
.lnk_educacion1:hover  {
 opacity:0.7;
}


.container_educacion {
position:absolute;
width:1009px;
height:760px;
top:129px;
/*border-top:16px solid #5C91DD;*/
border-bottom:16px solid #D6D7D9;
}
.container_contacto {
position:absolute;
width:1009px;
height:644px;
top:129px;
/*border-top:16px solid #5C91DD;*/
border-bottom:16px solid #D6D7D9;
}


.subtit_educacion {
	font-size: 15px;
	color:#83A00B;
   font-weight:bold;
}
.subtit_educacion1 {
	font-size: 16px;
	color:#83A00B;
   font-weight:bold;
}

.educacion {
width:1009px;
height:910px;
margin:0px;
padding:0px;
position:relative;
}





.text_clientes  {
  	 color: #939597;
    font-size:15px;
    font-weight:medium;
    line-height:20px;
}

.txt_clientes1  {
  	 color: #3A53A4;
    font-size:15px;
    font-weight:medium;
    line-height:20px;
}

.container_clientes {
position:absolute;
width:100%;
height:1000px;
top:129px;
background-color:#F7F7F8;
border-top:16px solid #5C91DD;
border-bottom:16px solid #D6D7D9;
}

.subtit_clientes {
	font-size: 15px;
	color:#1964D1;
   font-weight:bold;
   line-height:20px;
}

.clientes {
width:1009px;
height:1000px;
margin:0px;
padding:0px;
position:relative;
}







.text_servicios  {
  	 color: #939597;
    font-size:15px;
    font-weight:medium;
    line-height:20px;
}
.txt_servicios1  {
  	 color: #1964D1;
    font-size:16px;
    font-weight:bold;
    line-height:21px;
}

.container_servicios {
position:absolute;
width:100%;
height:1190px;
top:129px;
background-color:#F7F7F8;
border-top:16px solid #5C91DD;
border-bottom:16px solid #D6D7D9;
}


.subtit_servicios {
	font-size: 12px;
	color:#1964D1;
   font-weight:bold;
}
.subtit_servicios2 {
	font-size: 13px;
	color:#1964D1;
   font-weight:bold;
}

.servicios {
width:1009px;
height:1350px;
margin:0px;
padding:0px;
position:relative;
}



.institucional {
width:1009px;
height:960px;
margin:0px;
padding:0px;
position:relative;
}

.text  {
  	 color: #939597;
    font-size:15px;
    font-weight:medium;
    line-height:20px;
}
.textlnk  {
  	 color: #939597;
    font-size:15px;
    font-weight:medium;
    line-height:20px;
    text-decoration:none;
}
.textlnk:hover  {
  	 color: #D36318;
}

.txt_institucional1  {
  	 color: #D36318;
    font-size:15px;
    font-weight:medium;
    line-height:20px;
}



.subtit {
	font-size: 15px;
	color:#D36318;
   font-weight:bold;
}

.container_institucional {
position:absolute;
width:100%;
height:780px;
top:129px;
background-color:#F7F7F8;
border-top:16px solid #DE905C;
border-bottom:16px solid #D6D7D9;
}


.submenu {
padding-top:54px;
padding-left:60px;
}

.subtit1 {
	font-size: 13px;
	color:#ffffff;
   font-weight:bold;
   text-decoration:none;
}
.subtit1:hover {
	font-size: 13px;
	color:#D36318;
   font-weight:bold;
   text-decoration:none;
}
.subtit1_sel {
	font-size: 13px;
	color:#D36318;
   font-weight:bold;
   text-decoration:none;
}
.subtit1_sep {
	font-size: 13px;
	color:#ffffff;
   font-weight:bold;
   text-decoration:none;
}

.subtit2 {
	font-size: 12px;
	color:#ffffff;
   font-weight:bold;
   text-decoration:none;
}
.subtit2:hover {
	font-size: 12px;
	color:#1964D1;
   font-weight:bold;
   text-decoration:none;
}
.subtit2_sel {
	font-size: 12px;
	color:#1964D1;
   font-weight:bold;
   text-decoration:none;
}
.subtit2_sep {
	font-size: 12px;
	color:#ffffff;
   font-weight:bold;
   text-decoration:none;
}




.top_interna {
position:absolute;
width:100%;
background-color:#C8CACE;
height:92px;
border-bottom:1px solid #ffffff;
top:36px;
text-align:left;
}



.menu_principal2 {
width:1009px;
height:36px;
background:url(images/MenuPcpal.png) center no-repeat;
margin:0px;
padding:0px;
z-index:10;
}
.menu_sel {
position:absolute;
top:-10px;
height:56px;
}


.txt_news {
color:#ffffff;
font-size:11px;
line-height:15px;
}


.txt_footer {
color:#939597;
font-size:14px;
font-weight:200;
}
.lnk_footer {
color:#939597;
font-size:14px;
font-weight:200;
text-decoration:none;
opacity:1;
}
.lnk_footer:hover {
color:#939597;
font-size:14px;
font-weight:200;
text-decoration:none;
opacity:0.6;
}



.txt1 {
color:#ffffff;
font-size:15px;
font-weight:200;
}

.lnk1 {
color:#ffffff;
font-size:15px;
font-weight:200;
text-decoration:none;
opacity:1;
}
.lnk1:hover {
color:#ffffff;
font-size:15px;
font-weight:200;
text-decoration:none;
opacity:0.6;
}

.foco {
background-color:#dddddd;
opacity:0;
cursor:pointer;
}
.foco:hover {
background-color:#dddddd;
opacity:0.3;
cursor:pointer;
}
.foco2 {
opacity:1;
cursor:pointer;
}
.foco2:hover {
opacity:0.7;
cursor:pointer;
}








.barra_top {
width:1009px;
height:44px;
background:url(images/bg_barra_top2.png) center no-repeat;
margin:0px;
padding:0px;
position:relative;
border-bottom:1px solid #ffffff;
}
.logo_home {
width:1009px;
height:264px;
background:url(images/logo_home.png) center no-repeat;
margin:0px;
padding:0px;
position:relative;
}

.menu_principal {
width:1009px;
height:36px;
background:url(images/MenuPcpal.png) center no-repeat;
margin:0px;
padding:0px;
z-index:10;
}



.CCuadroTituloNews1 {
width: 295 px;
height: 29px;
background-color:#BF3E26;
opacity: 0.7;
border:1px solid #EBEAEF;
margin:0px;
padding:0px;
vertical-align:middle;
text-align:center;
}

.CCuadroTituloNews2 {
width: 295 px;
height: 29px;
background-color:#5AC9E9;
opacity: 0.7;
border:1px solid #EBEAEF;
margin:0px;
padding:0px;
vertical-align:middle;
text-align:center;
}



.CCuadroNews {
width: 295 px;
height: 236px;
background:url(images/bg_cuadronews.png);
border:1px solid #EBEAEF;
margin:0px;
padding:0px;
text-align:center;
}









